GNU bug report logs - #56319
"write_wait_fd: unimplemented" error from 'guix substitute'

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Severity: important; Reported by: Jacob Hrbek <kreyren@HIDDEN>; merged with #56005, #56320; dated Thu, 30 Jun 2022 08:21:01 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to '"write_wait_fd: unimplemented" error from 'guix substitute'' from ''guix system' failure due to substitute being temporarily 404 -> Implement a retry attempts?' Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added indication that bug 56319 blocks57983 Request was from Mathieu Othacehe <mathieu@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.
bug closed, send any further explanations to 56319 <at> debbugs.gnu.org and Jacob Hrbek <kreyren@HIDDEN> Request was from Maxim Cournoyer <maxim.cournoyer@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Severity set to 'important' from 'normal' Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 56005 56319 56320. Request was from Maxime Devos <maxime.devos@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 56319 <at> debbugs.gnu.org:


Received: (at 56319) by debbugs.gnu.org; 1 Jul 2022 14:22:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jul 01 10:22:46 2022
Received: from localhost ([127.0.0.1]:38803 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o7HXY-00026e-L9
	for submit <at> debbugs.gnu.org; Fri, 01 Jul 2022 10:22:46 -0400
Received: from icts-p-cavuit-1.kulnet.kuleuven.be ([134.58.240.132]:45230)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maxime.devos@HIDDEN>)
 id 1o7HXU-00026N-Q4; Fri, 01 Jul 2022 10:22:35 -0400
X-KULeuven-Envelope-From: maxime.devos@HIDDEN
X-Spam-Status: not spam, SpamAssassin (not cached, score=-48.734, required 5, 
 autolearn=disabled, RCVD_SMTPS -50.00, RDNS_NONE 1.27,
 SPF_HELO_NONE 0.00, T_SCC_BODY_TEXT_LINE -0.01, URIBL_BLOCKED 0.00)
X-KULeuven-Scanned: Found to be clean
X-KULeuven-ID: 43D64206F5.A72E5
X-KULeuven-Information: Katholieke Universiteit Leuven
Received: from icts-p-ceifnet-smtps-1.kuleuven.be
 (icts-p-ceifnet-smtps.service.icts.svcd
 [IPv6:2a02:2c40:0:51:145:242:ac11:10])
 by icts-p-cavuit-1.kulnet.kuleuven.be (Postfix) with ESMTP id 43D64206F5;
 Fri,  1 Jul 2022 16:22:30 +0200 (CEST)
BCmilterd-Mark-Subject: no
BCmilterd-Errors: 
BCmilterd-Report: SA-HVU#OURIPS#-35.00
X-CAV-Cluster: smtps
Received: from ICTS-S-EXMBX6.luna.kuleuven.be (unknown [10.112.11.14])
 (using TLSv1.2 with cipher DHE-RSA-AES256-GCM-SHA384 (256/256 bits))
 (No client certificate requested)
 by icts-p-ceifnet-smtps-1.kuleuven.be (Postfix) with ESMTPS id 28998D4FCF52C; 
 Fri,  1 Jul 2022 16:22:30 +0200 (CEST)
Received: from ICTS-S-EXMBX1.luna.kuleuven.be (10.112.11.9) by
 ICTS-S-EXMBX6.luna.kuleuven.be (10.112.11.14) with Microsoft SMTP Server
 (TLS) id 15.0.1497.32; Fri, 1 Jul 2022 16:22:29 +0200
Received: from ICTS-S-EXMBX1.luna.kuleuven.be ([fe80::800:1455:b0d3:d5c2]) by
 ICTS-S-EXMBX1.luna.kuleuven.be ([fe80::800:1455:b0d3:d5c2%18]) with
 mapi id 15.00.1497.033; Fri, 1 Jul 2022 16:22:29 +0200
X-Kuleuven: This mail passed the K.U.Leuven mailcluster
From: Maxime Devos <maxime.devos@HIDDEN>
To: "control <at> debbugs.gnu.org" <control <at> debbugs.gnu.org>,
 "56319 <at> debbugs.gnu.org" <56319 <at> debbugs.gnu.org>
Subject: Re: 'guix system' failure due to substitute being temporarily 404 ->
 Implement a retry attempts?
Thread-Topic: 'guix system' failure due to substitute being temporarily 404 ->
 Implement a retry attempts?
Thread-Index: AQHYjVTBKV/jIkTTQUuuHfUN5EKSxA==
Date: Fri, 1 Jul 2022 14:22:29 +0000
Message-ID: <1656685348683.68627@HIDDEN>
Accept-Language: nl-BE, en-US
Content-Language: nl-BE
X-MS-Has-Attach: 
X-MS-TNEF-Correlator: 
x-ms-exchange-transport-fromentityheader: Hosted
x-originating-ip: [10.112.50.1]
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56319
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

merge 56005 56320 56319=0A=
thanks=0A=
=0A=
This doesn't look Guix System-specific to me and looks to have the same iss=
ue (i.e., something about write_wait_fd) as=0A=
<https://issues.guix.gnu.org/56005>, so merging into 56005.=0A=
=0A=
Also, is the substitute server being down a hypothesis for the error but no=
t actually known to actually have hapend, or something you have noticed the=
 substitute server being down via other methods and believe it to be a plau=
sible hypothesis for the error cause?=0A=
=0A=
In all cases, I believe write_wait_fd: unimplemented to be a bug that needs=
 to be investigated for the root cause and fixed, not something to accumula=
te work-arounds for and ignore by automatic retries.=0A=
=0A=
Greetings,=0A=
Maxime.=0A=
=0A=




Information forwarded to bug-guix@HIDDEN:
bug#56319; Package guix. Full text available.
Merged 56319 56320. Request was from Liliana Marie Prikler <liliana.prikler@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 30 Jun 2022 08:20:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jun 30 04:20:10 2022
Received: from localhost ([127.0.0.1]:60925 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1o6pPG-0003lM-98
	for submit <at> debbugs.gnu.org; Thu, 30 Jun 2022 04:20:10 -0400
Received: from lists.gnu.org ([209.51.188.17]:53268)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <kreyren@HIDDEN>) id 1o6pPE-0003lA-Sw
 for submit <at> debbugs.gnu.org; Thu, 30 Jun 2022 04:20:09 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:35120)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <kreyren@HIDDEN>)
 id 1o6pPE-0001ju-FC
 for bug-guix@HIDDEN; Thu, 30 Jun 2022 04:20:08 -0400
Received: from mail-40136.proton.ch ([185.70.40.136]:64865)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <kreyren@HIDDEN>)
 id 1o6pP7-0002hF-Mu
 for bug-guix@HIDDEN; Thu, 30 Jun 2022 04:20:08 -0400
Date: Thu, 30 Jun 2022 08:19:49 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=rixotstudio.cz;
 s=protonmail3; t=1656577195; x=1656836395;
 bh=H8tO5jKkVeZ+cJtMzzhWlcFHqtlmjjnU7yTpGkNCcfc=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=k37c7hmUG43xJQNTRq43bf5vgcnLRaLj0j9zsVs2F/BdghhFK1LL6tgyCj6LczD6Z
 dahzbywIFhFlmMyB9lXlKHpvMRJrnKnUIEqkcHLc2YVWZH2G+B1DeLckyyO5cRx+mX
 dGyS5Al8Yt714CK5Ye4nk8ZGjOlOXCp/mTEHuYKFAWQMzwRK8c784gecyNQ1qrvZ7z
 7hJhs8pb3HOKF2VEQ23tzf8C5Kcl56OTDQTOa/kSxlnAmyuacGo840rIoHfd2R707U
 CS/ji8SWLQ9zxmfgqA/KjveRxyOEWeGFNUsZDpTiMsfdYTyfE7YpJ+hfl/JwLsKD84
 vPhbB+hM0PY8A==
To: bug-guix@HIDDEN
From: Jacob Hrbek <kreyren@HIDDEN>
Subject: 'guix system' failure due to substitute being temporarily 404 ->
 Implement a retry attempts?
Message-ID: <fff0396e-b188-9911-9518-eeaad05198b2@HIDDEN>
Feedback-ID: 30491181:user:proton
MIME-Version: 1.0
Content-Type: multipart/signed; protocol="application/pgp-signature";
 micalg=pgp-sha256;
 boundary="------7f551f0f3e9561e74cd83c58490ac0326e7f079575dfe7fbe8b50e47039fe312";
 charset=utf-8
Received-SPF: pass client-ip=185.70.40.136;
 envelope-from=kreyren@HIDDEN; helo=mail-40136.proton.ch
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001, T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Jacob Hrbek <kreyren@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--------7f551f0f3e9561e74cd83c58490ac0326e7f079575dfe7fbe8b50e47039fe312
Content-Type: multipart/mixed;
 boundary=45ed3a5c70f92b6c9ee1c4ebc6875461213e26881870fae1dea222c3a72e
Message-ID: <fff0396e-b188-9911-9518-eeaad05198b2@HIDDEN>
Date: Thu, 30 Jun 2022 10:19:47 +0200
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.7.0
Content-Language: en-US
To: bug-guix@HIDDEN
From: Jacob Hrbek <kreyren@HIDDEN>
Subject: 'guix system' failure due to substitute being temporarily 404 ->
 Implement a retry attempts?

--45ed3a5c70f92b6c9ee1c4ebc6875461213e26881870fae1dea222c3a72e
Content-Transfer-Encoding: base64
Content-Disposition: 
Content-Type: text/plain; charset=UTF-8; format=flowed
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--45ed3a5c70f92b6c9ee1c4ebc6875461213e26881870fae1dea222c3a72e
Content-Transfer-Encoding: base64
Content-Disposition: attachment; name="publickey - kreyren@HIDDEN -
 1677db82.asc"; filename="publickey - kreyren@HIDDEN - 1677db82.asc"
Content-Type: application/pgp-keys; name="publickey - kreyren@HIDDEN
 - 1677db82.asc"; filename="publickey - kreyren@HIDDEN -
 1677db82.asc"

LS0tLS1CRUdJTiBQR1AgUFVCTElDIEtFWSBCTE9DSy0tLS0tClZlcnNpb246IEdvcGVuUEdQIDIu
NC4xCkNvbW1lbnQ6IGh0dHBzOi8vZ29wZW5wZ3Aub3JnCgp4ak1FWUFsM0ZoWUpLd1lCQkFIYVJ3
OEJBUWRBUUtBcG1kUjh0RzlhS0VkeHdISi9aS08yQ3ZaTVJXUHRCTk5HCnFKVWhwMkxOTDJ0eVpY
bHlaVzVBY21sNGIzUnpkSFZrYVc4dVkzb2dQR3R5WlhseVpXNUFjbWw0YjNSemRIVmsKYVc4dVkz
byt3bzhFRUJZS0FDQUZBbUFKZHhZR0N3a0hDQU1DQkJVSUNnSUVGZ0lCQUFJWkFRSWJBd0llQVFB
aApDUkN0MDMwVXEwTDhxUlloQkJaMzI0S1RqS2hsYzRFakI2M1RmUlNyUXZ5cDU3UUEvMHRsYmRu
Q0l6cmVLWG12ClcyWFNZWHpBSm90SmR4Q3pFK1hBVE0rcVBES3pBUUNjYkhwN3l3NitBcm5nZVN0
R0ZuL29saHhUUGRwdTY0MUMKTEdpZ1BtRW9CYzQ0QkdBSmR4WVNDaXNHQVFRQmwxVUJCUUVCQjBE
YWlJM2pRZlNvaTNEWjQvTmZteEdkc1Jzdgo5L0JxTWdXNWo2amRCcWt5SUFNQkNBZkNlQVFZRmdn
QUNRVUNZQWwzRmdJYkRBQWhDUkN0MDMwVXEwTDhxUlloCkJCWjMyNEtUaktobGM0RWpCNjNUZlJT
clF2eXBIY0VCQU9ReFMvSi9VTTBlZThrMmpibGlXZC9RMElkK1g4VUgKQlhoeXFWUmMyMnFyQVFE
TEhjVzk3V1FiU0pGbzE5a3d0NzBPeUhlcEY2TFdwREQwUHVJU1pENklDZz09Cj05a1pnCi0tLS0t
RU5EIFBHUCBQVUJMSUMgS0VZIEJMT0NLLS0tLS0=
--45ed3a5c70f92b6c9ee1c4ebc6875461213e26881870fae1dea222c3a72e--

--------7f551f0f3e9561e74cd83c58490ac0326e7f079575dfe7fbe8b50e47039fe312
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: ProtonMail

wnUEARYIACcFAmK9XKUJkK3TfRSrQvypFiEEFnfbgpOMqGVzgSMHrdN9FKtC
/KkAAEm0AP9pGW6PU8kFZ61Zb331KtGMTEPsQDH+E+05XH1glp997wD/bLDQ
vxPZUbgUHnyHUJ6iq4LGCj5CKDjxY88pcP47BQw=
=ERGK
-----END PGP SIGNATURE-----


--------7f551f0f3e9561e74cd83c58490ac0326e7f079575dfe7fbe8b50e47039fe312--





Acknowledgement sent to Jacob Hrbek <kreyren@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#56319; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 14 Nov 2022 16:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.